var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/product-colors/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__09byht9._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_product-colors_[id]_route_actions_01ym7_9.js")
R.m(41374)
module.exports=R.m(41374).exports
